Loading...
Searching...
No Matches
lacpy: copy matrix
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for lacpy: copy matrix:

## Functions

subroutine | clacpy (uplo, m, n, a, lda, b, ldb)
| CLACPY copies all or part of one two-dimensional array to another.
subroutine | dlacpy (uplo, m, n, a, lda, b, ldb)
| DLACPY copies all or part of one two-dimensional array to another.
subroutine | slacpy (uplo, m, n, a, lda, b, ldb)
| SLACPY copies all or part of one two-dimensional array to another.
subroutine | zlacpy (uplo, m, n, a, lda, b, ldb)
| ZLACPY copies all or part of one two-dimensional array to another.

## Detailed Description